algorithm: RF
criterion: Calibration
criterion_final:
- 0.4826314151287079
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 427
  n_jobs: -1
  random_state: 52727
representation: ChemBERTa
seed: 8
test_calibration_Pearson_0: 0.2045859545469284
test_calibration_Pearson_1: 0.25221073627471924
test_calibration_Pearson_2: 0.28351327776908875
test_calibration_Pearson_final: 0.2045859545469284
test_extra_mae_0: 0.9436604380607605
test_extra_mae_1: 0.9589508175849915
test_extra_mae_2: 0.9359315633773804
test_extra_mae_final: 0.9436604380607605
test_extra_pearson_0: 0.2671310305595398
test_extra_pearson_1: 0.24190323054790497
test_extra_pearson_2: 0.2694567143917084
test_extra_pearson_final: 0.2671310305595398
test_extra_r2_0: 0.054537415504455566
test_extra_r2_1: 0.031169414520263672
test_extra_r2_2: 0.05779671669006348
test_extra_r2_final: 0.054537415504455566
test_extra_spearman_0: 0.2607318162918091
test_extra_spearman_1: 0.21843905746936798
test_extra_spearman_2: 0.24238456785678864
test_extra_spearman_final: 0.2607318162918091
test_performance_MAE_0: 0.9436604380607605
test_performance_MAE_1: 0.9589508175849915
test_performance_MAE_2: 0.9359315633773804
test_performance_MAE_final: 0.9436604380607605
train_val_split: Perimeter
trial_seed: 52727
val_calibration_Pearson_0: 0.4014871418476105
val_calibration_Pearson_1: 0.5307775735855103
val_calibration_Pearson_2: 0.5156295299530029
val_calibration_Pearson_final: 0.4014871418476105
val_extra_mae_0: 0.8311879634857178
val_extra_mae_1: 0.8939980268478394
val_extra_mae_2: 0.8351903557777405
val_extra_mae_final: 0.8311879634857178
val_extra_pearson_0: 0.19995884597301483
val_extra_pearson_1: 0.2786540389060974
val_extra_pearson_2: 0.34561803936958313
val_extra_pearson_final: 0.19995884597301483
val_extra_r2_0: -0.02362382411956787
val_extra_r2_1: -0.07240033149719238
val_extra_r2_2: -0.008521437644958496
val_extra_r2_final: -0.02362382411956787
val_extra_spearman_0: 0.19688360393047333
val_extra_spearman_1: 0.2492077350616455
val_extra_spearman_2: 0.2657332122325897
val_extra_spearman_final: 0.19688360393047333
val_performance_MAE_0: 0.8311879634857178
val_performance_MAE_1: 0.8939980268478394
val_performance_MAE_2: 0.8351903557777405
val_performance_MAE_final: 0.8311879634857178
